<?php
/* @var $this OptionController */
/* @var $model Option */
$this->breadcrumbs = array(
    'Option' => array('admin'),
    'Create',
);
$this->menu = array(
    array('label' => 'Manage Option', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Create Option</h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>